Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 28/08/2007, à 21:32

ticyka

[RESOLU] erreur update-manager

bonsoir,
je voudrai essayer la commande

sudo update-manager -c

quans la gusty sera sorti, mais j'ai message d'erreur :

warning: could not initiate dbus
current dist not found in meta-release file

et après quand je fait vérifier :

could not send the dbus Inhibit signal: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

merci de m'éclairer

Dernière modification par ticyka (Le 30/08/2007, à 13:39)


Ubuntu 11.10
Ubuntu user number # 16631

Hors ligne

#2 Le 28/08/2007, à 22:31

patfrat

Re : [RESOLU] erreur update-manager

Déjà, essayes sans sudo ...
Ensuite, update-manager c'est dans le menu : systèmes > administration > gestionnaire de mises à jour !

Hors ligne

#3 Le 28/08/2007, à 22:54

sonal

Re : [RESOLU] erreur update-manager

ticyka a écrit :

bonsoir,
je voudrai essayer la commande

sudo update-manager -c

quans la gusty sera sorti, mais j'ai message d'erreur :

warning: could not initiate dbus
current dist not found in meta-release file

bonjour

tout d'abord, quelle distribution avez vous ?
pour le savoir, tappez

cat /etc/lsb-release

d'autre part, la commande

sudo update-manager -c

vous permet de migrer vers la dernière version stable (qui est actuellement Feisty). Gutsy n'est pas encore déclarée comme stable, donc ce n'est pas cette commande qu'il vous faut utiliser si vous désirez migrer vers Gutsy.

patfrat a écrit :

Déjà, essayes sans sudo ...
Ensuite, update-manager c'est dans le menu : systèmes > administration > gestionnaire de mises à jour !

En fait, ticyka essaie désire probablement faire une migration vers une version plus récente de ubuntu.
Pour faire cette migration elle a besoin de la ligne de commande car la commande en question n'est pas (encore ?) disponible dans l'interface graphique.

De plus pour faire cette opération elle a besoin d'être administrateur

plus d'infos en tappant

update-manager -h

dans un terminal


Sonal

Patience et longueur de temps, font plus que force, ni que rage

Hors ligne

#4 Le 28/08/2007, à 23:09

ticyka

Re : [RESOLU] erreur update-manager

en fait en faisant sudo update-manager -d puis mon mot de passe (donc je suis en administrateur) ça fait la même chose


Ubuntu 11.10
Ubuntu user number # 16631

Hors ligne

#5 Le 28/08/2007, à 23:18

sonal

Re : [RESOLU] erreur update-manager

ticyka a écrit :

en fait en faisant sudo update-manager -d puis mon mot de passe (donc je suis en administrateur) ça fait la même chose

cat /etc/lsb-release

donne quoi ?
à comparer à http://changelogs.ubuntu.com/meta-release


Sonal

Patience et longueur de temps, font plus que force, ni que rage

Hors ligne

#6 Le 28/08/2007, à 23:37

ticyka

Re : [RESOLU] erreur update-manager

DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=7.04
DISTRIB_CODENAME=feisty
DISTRIB_DESCRIPTION="Ubuntu 7.04"


Ubuntu 11.10
Ubuntu user number # 16631

Hors ligne

#7 Le 30/08/2007, à 12:45

ticyka

Re : [RESOLU] erreur update-manager

bonjour à tous

C'est bon c'est résolu
j'ai recuperé le fichier à cette adresse là http://changelogs.ubuntu.com/meta-release-development et j'ai mis à la place de l'autre au chemin suivant ~/.update-manager-core/meta-release

et la quand je fait systèmes > administration > gestionnaire de mises à jour, il me dit bien qu'il y a une nouvelle version la 7.10

Dernière modification par ticyka (Le 30/08/2007, à 13:39)


Ubuntu 11.10
Ubuntu user number # 16631

Hors ligne

#8 Le 30/08/2007, à 17:04

sonal

Re : [RESOLU] erreur update-manager

ticyka a écrit :

bonjour à tous

C'est bon c'est résolu
j'ai recuperé le fichier à cette adresse là http://changelogs.ubuntu.com/meta-release-development et j'ai mis à la place de l'autre au chemin suivant ~/.update-manager-core/meta-release

et la quand je fait systèmes > administration > gestionnaire de mises à jour, il me dit bien qu'il y a une nouvelle version la 7.10

Merci du retour

c'est bizarre car normalement update-manager va le chercher tout seul ce fichier ...

As tu reporté le bug sur launchpad ?


Sonal

Patience et longueur de temps, font plus que force, ni que rage

Hors ligne

#9 Le 30/08/2007, à 23:23

ticyka

Re : [RESOLU] erreur update-manager

non car je ne sais pas comment on fait ?


Ubuntu 11.10
Ubuntu user number # 16631

Hors ligne

Haut de page ↑